#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 02 12:05:20 PST 2021
maven-metadata-placeholderapi.xml.error=
maven-metadata-redprotect-repo.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1614715518678
maven-metadata-sonatype.xml.lastUpdated=1614715519495
maven-metadata-MultiverseCore.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1614715518917
maven-metadata-njol-repo.xml.lastUpdated=1614715519987
maven-metadata-sk89q.xml.lastUpdated=1614715518770
maven-metadata-placeholderapi.xml.lastUpdated=1614715518927
maven-metadata-njol-repo.xml.error=
maven-metadata-redprotect-repo.xml.lastUpdated=1614715519161
maven-metadata-jitpack.io.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-opencollab-repo-snapshot.xml.lastUpdated=1614715519528
maven-metadata-viaversion-repo.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1614715518563
maven-metadata-dynmap.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1614715520364
maven-metadata-elMakers.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1614715519067
maven-metadata-sonatype.xml.error=
maven-metadata-MultiverseCore.xml.lastUpdated=1614715518716
maven-metadata-md5.xml.lastUpdated=1614715518975
